name: 'Webform Views Integration'
description: 'Webform integration with views.'
core_version_requirement: ^9.3 || ^10.0
package: 'Webform'
type: module
dependencies:
  - drupal:views
  - webform:webform

# Information added by Drupal.org packaging script on 2022-12-20
version: '8.x-5.1'
project: 'webform_views'
datestamp: 1671551359
